<?php
	$conn = new mysqli('localhost', 'root', '', 'dbvalidationinscription') or die(mysqli_error());
	$faculte = $conn->prepare("SELECT * FROM `firiere` WHERE `faculte` = '$_REQUEST[faculte]'") or die(mysqli_error());
		echo '<option value = "">Selectionner le departement</option>';
	if($faculte->execute()){
		$a_result = $faculte->get_result();
	}
		while($d_faculte= $a_result->fetch_array()){
			echo '<option value = "'.$d_faculte['departement'].'">'.$d_faculte['departement'].'</option>';
		}
?>